# flake8: noqa

"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.12-dev21
    Generated by: https://openapi-generator.tech
"""


__version__ = "1.0.0"

# import ApiClient
from ftclient.api_client import ApiClient

# import Configuration
from ftclient.configuration import Configuration

# import exceptions
from ftclient.exceptions import OpenApiException
from ftclient.exceptions import ApiAttributeError
from ftclient.exceptions import ApiTypeError
from ftclient.exceptions import ApiValueError
from ftclient.exceptions import ApiKeyError
from ftclient.exceptions import ApiException
